/*  Below style controlls the page content.  h3, P,body, td */
body,p,td,th {
	font-family: Verdana, Arial, Helvetica,  sans-serif; 
	font-size:12px; 
	color:#000000;
	font-weight: normal;
	border-style: none;
	border: 0px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url("images_interface/bg_page.jpg"); 
	background-repeat:repeat-x;
}
/* 
## POPUP BODY ##
This will control the popup window body throughout the site.
*/
.body_popup {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url("images_interface/bg_openwinpage.jpg");
	/*background-repeat:repeat-x;*/
}
/* HEADER PART - START */

.table_head {
	font-weight: normal;
	color: #000000;
	/*font-size: 11px;*/
	width: 929px;
	height: 174px;
	border: none;
	padding: 0px;
	/*background-image:url("images_interface/bg_header.jpg");background-repeat:no-repeat;*/
	background-color: #FFFFFF;
}
.table_header_menu {
	font-weight: normal;
	color: #000000;
	/*font-size: 11px;*/
	width: 900px;
	height: 62px;
	border: none;
	padding: 0px;
	background-image:url("images_interface/bg_mainmenu.jpg");background-repeat:no-repeat;
	/*background-color: #000000;*/
}
.table_head_links {
	font-weight: normal;
	color: #000000;
	/*font-size: 11px;*/
	width: 929px;
	height: 33px;
	border: none;
	padding: 0px;
	/*background-image:url("images_interface/bg_header.jpg");background-repeat:no-repeat;
	background-color: #FFFFFF;*/
}
a.text_header_top_link:link { color: #CCCCCC; text-decoration: none }
a.text_header_top_link:active { color: #CCCCCC; text-decoration: none }
a.text_header_top_link:visited { color: #CCCCCC; text-decoration: none }
a.text_header_top_link:hover { color: #FFFFFF; text-decoration: underline }

.table_breadcrumb {
	font-weight: normal;
	text-color: #FF0000;
	/*font-size: 12px;*/
	width: 900px;
	height: 35px;
	border: none;
	padding: 0px;
	/*background-image:url("images_interface/bg_mainmenu.jpg");background-repeat:no-repeat;*/
	/*background-color: #000000;*/
}

/* - Header text */
.td_header_top_link {
	font-weight: normal;
	color: #CCCCCC;
	font-size: 11px;
}
.text_mainmenu {
	font-weight: normal;
	font-size: 12px;
}

/* - Header links */

a.text_mainmenu_link:link { color: #FFFFFF; text-decoration: none }
a.text_mainmenu_link:active { color: #FFFFFF; text-decoration: none }
a.text_mainmenu_link:visited { color: #FFFFFF; text-decoration: none }
a.text_mainmenu_link:hover { color: #000000; text-decoration: none }

a.text_mainmenu_link_selected:link  { color: #000000; text-decoration: none }
a.text_mainmenu_link_selected:active { color: #000000; text-decoration: none }
a.text_mainmenu_link_selected:visited  { color: #000000; text-decoration: none }
a.text_mainmenu_link_selected:hover { color: #000000; text-decoration: none }



.table_head_images {
	font-weight: normal;
	color: #000000;
	/*font-size: 11px;*/
	width: 929px;
	height: 252px;
	border: none;
	padding: 0px;
	/*background-image:url("images_interface/bg_header.jpg");background-repeat:no-repeat;*/
	background-color: #FFFFFF;
}

.text_breadcrumb_link {
	color: #DBD6DA;
	font-size: 12px;
}
a.text_breadcrumb_link:link { color: #DBD6DA; text-decoration: none }
a.text_breadcrumb_link:active { color: #DBD6DA; text-decoration: none }
a.text_breadcrumb_link:visited { color: #DBD6DA; text-decoration: none }
a.text_breadcrumb_link:hover { color: #DBD6DA; text-decoration: underline }


/* HEADER PART - END */


/* BODY PART - START   */

.table_body {
	font-weight: normal;
	color: #000000;
	width: 929px;
	padding: 0px;
	margin: 0px;
	border:none;
}

/* 
Important Style - Left Menu Mangement
ID= LeftMenuParentContainer
This will control the left menu column throughout the site. Default width is 220px. This is the parent container for left menu
*/
.td_leftmenu {
	font-weight: normal;
	color: #000000;
	font-size: 11px;
	width:269px;
	height:340px;
	/*background: url("images_interface/bg_leftmenu.jpg"); background-repeat:no-repeat;*/
	background-color:#FFFFFF;
	padding-left: 8px; 
	text-align:center;
}
/*
ID= LeftMenuTitleHeading
This will control the Title heading. Default height 50px. 
*/
.td_leftmenu_title_heading {
	font-weight: bold;
	color: #EE222E;
	font-size: 18px;	
	height:58px; 
	width:239px;
	background-color: ;
	padding-top: 8px; padding-bottom: 10px;
	text-align: left;
	border:1px;
}
/*
ID= ProductLeftMenuSubHeading
This will control the sub headings in product section. Default height 50px. 
*/
.td_leftmenu_product_sub_heading {
	font-weight: bold;
	color: #ffffff;
	font-size: 12px;	
	height:29px; 
	width:220px;
	padding-left: 20px;padding-top: 5px; padding-bottom: 0px;
	text-align: left;
	background: url("images_interface/bg_left_product_sub_heading.jpg");
	/*background-color: #cccccc;*/
}
/*
ID= LeftMenuLinks
This will control the submenu table width and height and other atributes.
*/
.td_leftmenu_links {
	font-weight: normal;
	color: #006600;
	font-size: 12px;
	width:219px;
	height:30px; 
	padding-left: 10px;
	padding-top: 8px;
	padding-right: 10px;
	background: url("images_interface/bg_leftmenu_button.jpg");
	
	/*background: url("images_interface/pagetitle_aboutus.jpg");
	background-color: #CCCCCC;*/
}
/*
ID= LeftMenuLinks_BlankRow
This will control the submenu table blank row under each submenu text item. 
*/
.td_leftmenu_links_blankrow {
	font-weight: normal;
	color: #006600;
	width:180px;
	height:2px; 
	padding-left: 20px;
	/*background: url("images_interface/pagetitle_aboutus.jpg");
	background-color: #CCCCCC;*/
}
/*
Important Style - Center Content Mangement
ID= CenterContentParentContainer
This will control the center content column throughout the site. Default size is 460px, if no right side menu items required then use 660px.
*/
.td_center_content {
	font-weight: normal;
	color: #000000;
/*	font-size: 11px;*/
	width:430px; 
	padding-right: 0px; padding-left: 0px;
	background-color: #ffffff;
}
/*
ID= CenterContentPageHeading
This will control the Page heading . Default height 50px. 
*/
.td_center_content_page_heading {
	font-weight: normal;
	color: #000000;
	font-size: 16px;
	height:15px; 
	background: url("images_interface/bg_bodytitle.jpg");
	background-color: #ffffff;
	padding-top: 20px; padding-bottom: 20px;
}
/*
ID= CenterContentPageHeading
This will control the middle row when the news scroller is not needed. 
*/
.td_center_content_norightmenu {
	font-weight: normal;
	color: #000000;
/*	font-size: 11px;*/
	width:660px; 
	padding-right: 0px; padding-left: 0px;
	background-color: #ffffff;
}

/* 
Important Style - Right Menu Mangement
ID= RightMenuParentContainer
This will control the right menu column throughout the site. Default width is 220px. This is the parent container for right menu.if there is no right menu then make it 20Px width
*/
.td_rightmenu {
	font-weight: normal;
	color: #000000;
	font-size: 12px;
	width:230px; 
	height:55px; 
	background: url("images_interface/bg_rightmenu.jpg") ; background-repeat:no-repeat;
	background-color: #ffffff;
	padding-right: 0px;
}
/*
ID= RightMenuLinks
This will control the Title heading. Default height 50px. 
*/
.td_rightmenu_links {
	font-weight: normal;
	color: #000000;
	font-size: 12px;
	height:30px; 
	padding-left:4px;
	
	/*background: url("images_interface/pagetitle_aboutus.jpg");
	background-color: #cccccc;*/
}
/*
ID= RightMenuLinks_BlankRow
This will control the submenu table blank row under each submenu text item. 
*/
.td_rightmenu_links_blankrow {
	font-weight: normal;
	color: #ffffff;
	font-size: 10px;
	width:180px;
	height:10px; 
	padding-left: 20px;
	/*background: url("images_interface/pagetitle_aboutus.jpg");
	background-color: #CCCCCC;*/
}
/*
ID= RightMenuParentContainer
This will control the narrow row when the news scroller is not needed(right menu). 
*/
.td_rightmenu_norightmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	background-color:#FFFFFF;
	/*font-size: 10px;*/
	width:20px; 
	height:200px;
	/*background: url("images_interface/bg_rightmenu_noscroller.jpg") ; background-repeat:no-repeat;*/
	padding-left: 0px; /**/
}

a.text_submenu_link:link { color: #003366; text-decoration: none }
a.text_submenu_link:active { color: #000000; text-decoration: none }
/*a.text_submenu_link:visited { color: #000000; text-decoration: none }*/
a.text_submenu_link:hover { color: #003366; text-decoration: underline }

a.text_submenu_link_selected:link  { color: #000000; text-decoration: none }
a.text_submenu_link_selected:active { color: #000000; text-decoration: none }
a.text_submenu_link_selected:visited  { color: #000000; text-decoration: none }
a.text_submenu_link_selected:hover { color: #000000; text-decoration: none }


.table_title {
	font-weight: normal;
	color: #000000;
}

.text_warning_noresults {
	color: #FF0000;
	font-size: 11px;
}
.text_news_postedon {
	font-weight: normal;
	color: #666666;
	font-size: 11px;
}
.text_news_category_title
{
	font-weight: normal;
	color: #000000;
}

.text_category_selected
{
	font-weight: normal;
	color: #666666;
}
/*
This applied to the product section sub heading (Description, Special Features etc..)
*/
.text_product_subtitle
{
	font-weight: bold;
	color: #990000;
	font-size: 14px;
}
/*
This applied to the product section 
*/
.text_product_categorybreadcrumb
{
	font-weight: bold;
	/*font-size:10px;*/
}
.text_product_contactlink
{
	font-weight: bold;
	color: #000000;
}
a.text_product_contactlink:link { color: #0066CC; text-decoration: none }
a.text_product_contactlink:active { color: #0066CC; text-decoration: none }
a.text_product_contactlink:visited { color: #0066CC; text-decoration: none }
a.text_product_contactlink:hover { color: #0066CC; text-decoration: underline }

.text_form_help {
	font-weight: normal;
	color: #666666;
	font-size: 10px;
}
.text_form_note {
	font-weight: normal;
	color: #666666;
	font-size: 10px;
}
.text_form_instruction {
	font-weight: normal;
	color: #666666;
	/*font-size: 10px;*/
}
/*
Used for Photo Gallery
*/
.text_thumb_created
{
	font-weight: normal;
	color: #666666;
	font-size: 10px;
}
.text_thumb_quantity
{
	font-weight: normal;
	color: #666666;
	font-size: 10px;
}
/* Used for new archive page*/
.td_news_search_title { 
	font-weight: bold;
	color: #FFFFFF;
	background-color:#4396CA;
}
.td_news_search { 
	font-weight: normal;
	color: #000000;
	background-color:#CCCCCC;
}

.td_product_thumb_bg {
	background: url("images_interface/bg_product_table.jpg");
}
.td_product_detail_bg {
	background: url("images_interface/bg_product_detail_table.jpg");
}
/* Used for Shoppingbasket*/
.td_shoppingbasket_title { 
	font-weight: bold;
	color: #000000;
	height: 32px;
	border: none;
	padding: 3px;
	background: url("images_interface/headline_bg.gif");
}
.td_shoppingbasket_subtitle { 
	font-weight: bold;
	color: #000000;
	height: 32px;
	border: none;
	padding: 3px;
	background-color:#cccccc;
}


a.text_previouspage_link:link { color: #003366;; text-decoration: none }
a.text_previouspage_link:active { color: #003366;; text-decoration: none }
a.text_previouspage_link:visited { color: #003366;; text-decoration: none }
a.text_previouspage_link:hover { color: #003399; text-decoration: underline }

.text_thumb_title 
{
	font-weight: normal;
	color: #000000;
	font-size: 11px;
}

.text_thumb_oldprice 
{
  color:#000000; 
  /*font-size:15px; */
 /* letter-spacing:-1px;*/
 /* font-weight:bold;*/
}

.text_thumb_saleprice 
{
  color:#900; 
  /*font-size:15px; */
 /* letter-spacing:-1px;*/
 /* font-weight:bold;*/
}
.text_thumb_status 
{
  color:#666666; 
  /*font-size:15px; */
 /* letter-spacing:-1px;*/
 /* font-weight:bold;*/
}

.text_product_saleprice 
{
  color:#900; 
  font-size:15px; 
  letter-spacing:-1px;
  font-weight:bold;
}
.text_product_saveprice 
{
  color:#900; 
  font-size:11px; 
  letter-spacing:-1px;
  font-weight:normal;
}
.text_product_oldprice 
{
  color:#900; 
  font-size:15px; 
  letter-spacing:-1px;
  font-weight:bold;
}
.text_product_viewlargeimage 
{
	font-weight: normal;
	color: #000000;
	font-size: 11px;
}

.text_popup_emailprint 
{
	font-weight: normal;
	color: #000000;
	font-size: 11px;
}


/* This will control the Title heading. Inside the body content*/

#text_box_title { 
	width: 100%; 
	/*background-color: #FFFFFF;*/ 
	background: url(images_interface/bg_text_box.gif);
	color:#000000;
	text-align: left; 
	/* font-size:16px; */
	font-weight: bold;
	margin: 0 auto; 
	height: 100%; 
	min-height: 100%; 
} 

div>#text_box_title {
	height: auto; 
	height: inherit; 
} 

.text_box_bottom_left_corner {background: url(images_interface/bottom_left_corner.gif) 0 100% no-repeat ; width: 100%; min-width:100%; height:100%; min-height:100%} 
.text_box_bottom_right_corner {background: url(images_interface/bottom_right_corner.gif) 100% 100% no-repeat} 
.text_box_top_left_corner {background: url(images_interface/top_left_corner.gif) 0 0 no-repeat} 
.text_box_top_right_corner {background: url(images_interface/top_right_corner.gif) 100% 0 no-repeat; padding:10px}

a.text_box_title_link:link { color: #003366; text-decoration: none }
a.text_box_title_link:active { color: #003366; text-decoration: none }
a.text_box_title_link:visited { color: #003366; text-decoration: none }
a.text_box_title_link:hover { color: #003399; text-decoration: underline }

.text_pagination_link
{
	font-weight: normal;
	color: #666666;
}

h1 {
	font-weight: bold;
	color: #000000;
	font-size: 16px;
	margin-top:0px;
	margin-bottom:0px;
}

h2{
	color: #006600;
	font-weight: bold;
	font-size: 11px;
}

h3 {
	font-weight: normal;
	color: #000000;
	font-size: 12px;
}
.hr {
	background-color:transparent;
	color:#64913E;
	height:1px;
}

/* Added on 31-07-2009 
Dfault css for input fields
*/
input {
	font-family: Verdana, Arial, Helvetica,  sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 12px;
}

textarea { 
	font-family: Verdana, Arial, Helvetica,  sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 12px;
}

select { 
	font-family: Verdana, Arial, Helvetica,  sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 12px;
}

/* ### Default link css  ### */
a:link { color: #003366; text-decoration: none }
a:active { color: #003366; text-decoration: none }
a:visited { color: #003366; text-decoration: none }
a:hover { color: #003399; text-decoration: underline }


a.text_sitemap_title:link { color: #003366; text-decoration: none }
a.text_sitemap_title:active { color: #003366; text-decoration: none }
a.text_sitemap_title:visited { color: #003366; text-decoration: none }
a.text_sitemap_title:hover { color: #003399; text-decoration: underline }


/*
scrolling_news
This will control the right side scroller news style. 
*/
.text_scroller_title
{
	font-weight: normal;
	color: #000000;
}
a.text_scroller_title:link { color: #003366; text-decoration: none }
a.text_scroller_title:active { color: #003366; text-decoration: none }
a.text_scroller_title:visited { color: #003366; text-decoration: none }
a.text_scroller_title:hover { color: #003399; text-decoration: underline }

.text_scroller_postedon
{
	font-weight: normal;
	color: #666666;
	font-size: 12px;
}
.text_scroller_details
{
	font-size:12px; 
	color:#000000;
	font-weight: normal;
}
.text_scroller_link
{
	font-weight: normal;
	color: #000000;
}
a.text_scroller_link:link { color: #0066CC; text-decoration: none }
a.text_scroller_link:active { color: #0066CC; text-decoration: none }
a.text_scroller_link:visited { color: #0066CC; text-decoration: none }
a.text_scroller_link:hover { color: #0066CC; text-decoration: underline }


.text_rightmenu_category_link
{
	font-weight: bold;
	color: #000000;

}
a.text_rightmenu_category_link:link { color: #003366; text-decoration: none }
a.text_rightmenu_category_link:active { color: #003366; text-decoration: none }
a.text_rightmenu_category_link:visited { color: #003366; text-decoration: none }
a.text_rightmenu_category_link:hover { color: #003399; text-decoration: underline }

/* BODY PART - END   */


/* FOOTER SETTING */

.table_body_base {
	font-weight: normal;
	color: #000000;
	width: 929px;
	height: 21px;
	padding: 0px;
	margin: 0px;
	border:none;
	background-image:url("images_interface/body_base.jpg");
}


.table_footer {
	font-weight: normal;
	color: #000000;
	width: 929px;
	padding: 0px;
	margin: 0px;
	border:none;
	/*font-size: 11px;*/
}
.table_footer_menu {
	font-weight: normal;
	color: #000000;
	border:none;
	width: 929px;
	padding: 0px;
	margin: 0px;
	border:none;
	/*background-image:url("images_interface/bg_header.jpg");background-repeat:no-repeat;
	background-color: #000000;*/
}
.table_footer_copyright {
	font-weight: normal;
	color: #000000;
	width: 929px;
	padding: 0px;
	margin: 0px;
}


/* - FOOTER TEXT */

.text_footer_address {
	font-weight: normal;
	color: #FFFFFF;
	font-size: 10px;
}

.text_footer_menu {
	font-weight: normal;
	color: #999999;
	font-size: 11px;
}

.text_footer_copyright {
	font-weight: normal;
	color: #999999;
	font-size: 11px;
}

/* - FOOTER LINK */

a.text_footer_address_link:link { color: #FFFFFF; text-decoration: none }
a.text_footer_address_link:active { color: #FFFFFF; text-decoration: none }
a.text_footer_address_link:visited { color: #FFFFFF; text-decoration: none }
a.text_footer_address_link:hover { color: #FFFFCC; text-decoration: underline }

a.text_footer_menu_link:link { color: #999999; text-decoration: none }
a.text_footer_menu_link:active { color: #999999; text-decoration: none }
a.text_footer_menu_link:visited { color: #999999; text-decoration: none }
a.text_footer_menu_link:hover { color: #666666; text-decoration: underline }

a.text_footer_copyright_link:link { color: #999999; text-decoration: none }
a.text_footer_copyright_link:active { color: #999999; text-decoration: none }
a.text_footer_copyright_link:visited { color: #999999; text-decoration: none }
a.text_footer_copyright_link:hover { color: #999999; text-decoration: underline }


/* POPUP  WINDOW */

.table_footer_popup {
	width: 500px;
	padding: 0px;
	margin: 0px;
	border:none;
}
.text_footer_popup {
	color: #000000;
	font-size: 11px;
}

a.text_footer_popup_link:link { color: #000000; text-decoration: none }
a.text_footer_popup_link:active { color: #000000; text-decoration: none }
a.text_footer_popup_link:visited { color: #000000; text-decoration: none }
a.text_footer_popup_link:hover { color: #000000; text-decoration: none }
